<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="../styles/main.css">
	<title>Document</title>
</head>
<body>
	<div class="table">
		<div class="tablecloth--11"></div>
		<div class="tableCloth__intersection--12"></div>
		<div class="tablecloth--13"></div>
		<div class="tableCloth__intersection--14"></div>
		<div class="tablecloth--15"></div>
		
		<div class="tableCloth__intersection--21"></div>
		<div class="tablecloth--31"></div>
		<div class="tableCloth__intersection--25"></div>
		<div class="tablecloth--33"></div>
		<div class="tableCloth__intersection--41"></div>
		<div class="tablecloth--35"></div>
		<div class="tableCloth__intersection--45"></div>

		<div class="tablecloth--51"></div>
		<div class="tableCloth__intersection--52"></div>
		<div class="tablecloth--53"></div>
		<div class="tableCloth__intersection--54"></div>
		<div class="tablecloth--55"></div>

		<div class="tablecloth__center"></div>

		<div class="dish">
			<div class="saltenia">
				<div class="saltenia__repulgado2"></div>
				<div class="saltenia__repulgado3"></div>
			</div>
		</div>
	</div>
</body>
</html>